.thumb img {
    width: 100%;
    height: 155px;
    object-fit: cover;
}

.thumb.h-2 img {
    height: 220px;
}

.row-2 {
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}

@media (max-height: 864px) and (max-width: 1536px) and (min-width: 769px) {
    .l-header__scalable {
        -webkit-transform: scale(.95);
        transform: scale(0.95);
    }

    .l-header.l-header--scalable-inner {
        padding-bottom: 50px;
    }
}

/* Portrait */
@media only screen
and (max-device-width: 768px) {
    .col-50pc-mobile {
        width: 50%
    }

    .p-10-mobile {
        padding: 10px
    }
}

/*ANGLED SHAPE*/
body {
    background-color: #fff;
}

.l-header--padded {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 92%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 92%, 0 100%);
}

.l-header--padded.overlay--dark-blue-gray {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 85%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 85%, 0 100%);
    padding: 140px 0;
}

.l-header--bg-video {
    padding-bottom: 150px;
    padding-top: 60px;
}

.l-header--bottom-border {
    border-bottom: 0px solid #72bd43
}

@media only screen and (max-device-width: 768px) {
    .l-header--padded {
        /* border-radius: 0 0 280px 110px / 70px 15px;*/
        padding-bottom: 90px;
        -webkit-clip-path: polygon(0 0, 100% 0, 100% 96%, 0 100%);
        clip-path: polygon(0 0, 100% 0, 100% 96%, 0 100%);
    }
}

/*MARGIN TOP AND SIZE OF HEADER TITLES*/
.headline-1 {
    font-weight: 400;
    line-height: 1.2;
}

@media screen and (min-width: 480px) {
    .headline-1 {
        font-size: calc(38px + ((1vw - 4.8px) * .357143));
    }
}

.l-header__scalable.l-header__inner {
    margin-top: -3.5em;
}

@media only screen and (max-device-width: 768px) {
    .l-header__scalable.l-header__inner {
        margin-top: -1.5em;
    }

    /*TABLE*/
    .content table td, .content table th, .table td, .table th {
        padding-right: 15px;
    }
}

/*SMALL TEXT STYLES*/
.content table tbody td .content__small-text,
.content--small-text li, .content--small-text p, .content .content__small-text {
    padding-bottom: 1em !important;
    line-height: 1.6;
}

/*PARA STYLES*/
.content p:not(:last-child) {
    padding-bottom: 1.6em;
}

/*DOWNLOAD IMAGES*/
.block-picture img {
    height: auto;
    width: 100%;
}

/*HEADER IMAGE and BUTTON*/
.btn-container,
.btn-icon-container {
    padding-top: 35px;
}

/*ARTICLE next back BUTTON*/
.spBtn:hover {
    text-decoration: underline;
}

@media (min-width: 991px) {
    .l-header__img {
        margin: auto;
        width: calc(100% - 0px);
    }
}

/*More from this Author section thumbs*/
.card__image {
    -webkit-flex: 0 0 200px;
    -ms-flex: 0 0 200px;
    flex: 0 0 200px;
    background-size: contain !important;
}

/*Header bg gradient*/
.overlay--dark-blue-gray:after,
.overlay--bright-gray-subtle2:after {
    background: rgba(38, 82, 105, 0.6);
    background: -moz-linear-gradient(128deg, rgba(38, 82, 105, 0.75) 14%, rgba(40, 46, 57, 0.45) 77%);
    background: -webkit-linear-gradient(128deg, rgba(38, 82, 105, 0.75) 14%, rgba(40, 46, 57, 0.45) 77%);
    background: linear-gradient(128deg, rgba(38, 82, 105, 0.75) 14%, rgba(40, 46, 57, 0.45) 77%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#265269", endColorstr="#282e39", GradientType=1);
}

/*Bottom 50%50% blocks*/
.block--p-large {
    padding: 50px;
}

/*Add double column in mobile*/

@media only screen and (max-device-width: 468px) {
    .col-xs-6 {
        width: 48%;
    }

    /*Stats bar*/
    .info-bar {
        padding-top: 10px !important;
    }
}

@media only screen and (max-device-width: 855px) {
    .btn-container .btn {
        margin-top: 25px !important;
    }
}

/*Market widget*/
.market-widget {
    margin: 40px auto 20px;
}

/*.widget-white-theme .market-widget__tab.active {
    background-color: #2f3941;
    color: #fff;
}*/

/*Stats bar*/
.info-bar {
    padding-top: 90px;
}

/*SCROLLABLE TABLE*/
.tableFixHead table th,
.tableFixHead table td {
    width: 33%;
}

.table-shadow {
    -webkit-box-shadow: 0px 17px 67px 0px rgba(50, 50, 50, 0.26);
    -moz-box-shadow: 0px 17px 67px 0px rgba(50, 50, 50, 0.26);
    box-shadow: 0px 17px 67px 0px rgba(50, 50, 50, 0.26);
}

.content ol li:before, .list-ol li:before {
    left: -100px;
    width: 75px;
    line-height: 2.1;
}

.content ul:not(.list-arrow) li:before, .list-ul li:before {
    top: 0em;
    left: -28px;
}

.content p:last-child {
    margin-bottom: 20px;
}

.container {
    max-width: 1180px;
}

.article-content {
    padding: 1em;
    font-size: .88rem;
}

.f1 {
    background: #fff;
    margin-bottom: 20px;
}

.f1 a {
    text-decoration: none;
}

.f1 p, .relate h3 {
    font-size: 18px;
    padding-left: 8px;
    line-height: 40px;
    color: #333;
    border-bottom: 1px solid #eee;
}

.f1 img {
    display: block;
    padding: 20px;
    width: 100%;
}

.relate {
    background: #fff;

}

.relate ul {
    list-style: none;
    padding: 0 10px;
}

.relate ul li {
    font-size: 14px;
    line-height: 38px;
    padding: 0;
    border-bottom: 1px solid #f1f1f1;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.relate ul li a {
    color: #555;
    text-decoration: none;
}


.f1 p {
    margin: 0;
}